<?xml version='1.0' encoding='utf-16'?>
<!-- © 2021 School Sims. -->
<Event ID='{D0FDDA3B-60DE-7EE7-F3F8-D83F5DF8DE22}' SysName='SPECIAL 003200'>
<Title>Team Becomes Defensive</Title>
<IntroText>The school based team become increasingly defensive and the meeting becomes more of a debate than a collaborative effort, with each side trying disagreeing with the other to &quot;win&quot; the argument</IntroText>
<UserInputStyle>0</UserInputStyle>
</Event>
